Chromium Code Reviews
Help | Chromium Project | Sign in
(933)

Issue 11313014: Remove base/metrics/* code from NaCl IPC proxy build. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 4 months ago by bbudge
Modified:
2 years, 4 months ago
CC:
chromium-reviews, erikwright+watch_chromium.org, sadrul
Visibility:
Public.

Description

Remove base/metrics/* code from NaCl IPC proxy build. This makes the IPC IRT nexes quite a bit smaller. BUG=116317 TEST=compiles Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=164566

Patch Set 1 #

Patch Set 2 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -0 lines) Patch
M base/base.gypi View 1 1 chunk +2 lines, -0 lines 0 comments Download
M base/message_loop.cc View 1 2 chunks +4 lines, -0 lines 0 comments Download
Commit:

Messages

Total messages: 6 (0 generated)
bbudge
Trying to relieve Brett's review load. This CL removes unneeded code for the Chrome IPC ...
2 years, 4 months ago (2012-10-26 22:08:16 UTC) #1
jar (doing other things)
lgtm
2 years, 4 months ago (2012-10-27 17:18:56 UTC) #2
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/bbudge@chromium.org/11313014/5001
2 years, 4 months ago (2012-10-27 18:59:37 UTC) #3
I haz the power (commit-bot)
Retried try job too often for step(s) chrome_frame_net_tests, sync_integration_tests
2 years, 4 months ago (2012-10-28 00:05:03 UTC) #4
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/bbudge@chromium.org/11313014/5001
2 years, 4 months ago (2012-10-28 01:17:11 UTC) #5
I haz the power (commit-bot)
2 years, 4 months ago (2012-10-28 13:09:36 UTC) #6
Change committed as 164566
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld dd99357-tainted